*{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
}

body{
	margin: 0;
}
#content{
	margin: 0;
	padding: 0;
}

.container{
	margin:0 auto;
}

#header{
	padding: 10px 0 0;
	margin: 0;
	clear:both;
}

#header .logo{
	text-align:center;
	padding: 20px 0;
}

#header .logo h1{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 1.6em;
	font-weight: 600;
	margin: 0;
	color: #ff7f1d;
}

#header .logo img{
	max-width:100%;
}

#header .menu-top{
	background:#ff7f1d;
}

#header .menu-top ul{
	padding:8px 10px;
	margin: 0;
}

#header .menu-top ul li{
	display:inline-block;
	width:48%;
	text-align:center;
	margin:4px 0.5%;
}

#header .menu-top ul li a{
	display: block;
	color:#fff;
	text-decoration:none;
	padding:6px 0;
	font-size:1.2em;
	font-weight: bold;
	border:1px solid #ddd;
	text-transform:uppercase;
}

#header .menu-top ul li a:hover{
	text-decoration:underline;
}

.container .title h2{
	padding: 20px 0 15px;
	margin:0 0;
	font-size: 1.3em;
	font-weight: 500;
	text-transform: uppercase;
	color: #222;
	border-bottom: 1px solid #bbb;
	text-align:center;
	background: #eee;
}

.container .title h3{
	padding: 12px 0;
	color:#fff;
	margin: 10px 0 0;
	font-size: 1.2em;
	font-weight: bold;
	text-align:center;
	background:#ff7f1d;
	font-family: 'PT Sans Narrow', sans-serif;
}

.container #photo{
	clear:both;
	padding:10px;
}

.container #photo img{
	max-width:100%;
	margin: 0 auto;
	display: block;
}

.container .description{
	margin: 0;
	padding: 20px 10px 10px;
	border-bottom:1px solid #ddd;
	background: #eee;
}

.container .description p{
	color:#444;
	line-height: 1.6;
	margin: 0 0 6px;
}

.container .description h7{
	font: 600 1em 'PT Sans Narrow', sans-serif;
	line-height: 2;
	display: block;
	margin: 15px 0 5px;
	text-transform: uppercase;
	color: #ff7f1d;
}

.container .description ul{
	padding:0 10px;
}

.container .description li{
	list-style: none;
	color: #222;
	font-size:1em;
	margin-bottom:8px;
	line-height: 1.4;
}

.container .description li:hover{
	transition:all 0.5s ease-in-out;
	transform: translateX(12px);
	color: #ff7f1d;
}

.container .description li:before{
	content: "\f046";
	font:500 1em FontAwesome;
	padding-right: 8px;
	color: #ff7f1d;
}

.container .description h5{
	margin: 25px 0 15px;
	padding-bottom:10px;
	border-bottom:1px solid #bbb;
	text-transform:uppercase;
	color: #ff7f1d;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 1.1em;
}

.container .police{
	padding: 20px 0 0;
	border-bottom:1px solid #ddd;
	background: #eee;
}

.container .police .box{
	display: block;
	width: 100%;
	margin: 20px 0 10px;
	text-align:center;
	vertical-align: top;
	border-bottom: 1px solid #bbb;
	min-height: 180px;
}

.container .police .box .image{
	width:50px;
	padding: 9px 0 5px;
	margin:0 auto;
	background:#ff7f1d;
	border-radius: 2px;
}

.container .police .box:hover img{
	transition:all 0.7s ease-out;
	transform: rotate(360deg);
}

.container .police .box .title h4{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 1em;
	color:#ff7f1d;
	text-transform: uppercase;
	font-weight: 500;
}

.container .police .box .desc{
	padding:0 20px;
}

.container .police .box .desc p{
	font-size: 0.9em;
	color:#444;
}

.container .gallery{
	padding: 10px 0 0;
}

.container .gallery .plusPhoto{
	display: inline-block;
	width:46%;
	padding:1%;
	border:1px solid #ddd;
	margin: 3px 0.3%;
}

.container .gallery .plusPhoto a{

}

.container .gallery .plusPhoto a img{
	max-width:100%;
}

.container .description.rules{
	padding-bottom: 40px;
}

#foot{
	padding: 20px 0 25px;
	background:#222;
	color:#fff;
}

#foot .col4{
	display:block;
	width: 90%;
	padding: 0 5% 0;
	margin: 30px 0 15px;
	vertical-align:top;
}

#foot .col4 h6{
	margin: 15px 0 15px 0;
	font:600 1.1em 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	padding-bottom:8px;
	border-bottom:1px solid #bbb;
	color:#ff7f1d;
}

#foot .col4 p{
	font-size:1em;
	font-weight:400;
	line-height:1.4;
	margin:0 0 6px;
}

#foot .col4 .company{
	
}

#foot .col4 .company p{
	font-size:0.9em;
	color: #ccc;
}

#foot .col4 .company a{
	color:#eee;
	text-decoration:none;
	font-size:0.8em;
	display:block;
	margin: 12px 0 5px;
	padding:8px 0;
	border:1px solid #fff;
	border-radius:2px;
	text-align:center;
	max-width:180px;
}

#foot .col4 .company a:hover{
	transition:all 0.7s ease-out;
	background:#444;
}

#foot .col4 .company .favorite:before{
	font-family: FontAwesome;
	content:"\f004";
	padding-right:4px;
	color: #ff7f1d;
}

#foot .col4 .adres{
	font-size:0.9em;
}

#foot .col4 .adres p{
	color: #fff;
}

#foot .col4 .adres .time:before{
	font-family: FontAwesome;
	content:"\f017";
	padding-right:8px;
	color: #ff7f1d;
}

#foot .col4 .adres .location{
	padding-top: 8px;
}

#foot .col4 .adres .location:before{
	font-family: FontAwesome;
	content:"\f041";
	padding-right:8px;
	color: #ff7f1d;
}

#foot .col4 .contact{

}

#foot .col4 .contact p{
	font-size:0.9em;
	color:#ccc;
}

#foot .col4 .contact span{
	display:block;
	padding: 8px 0 4px;
	font-size:1.04em;
	color:#fff;
}

#foot .col4 .contact span:hover{
	transition:color 0.7s ease-out;
	color:#ff7f1d;
}

#foot .col4 .contact .phone:before{
	font-family: FontAwesome;
	content:"\f095";
	padding-right:8px;
	color: #ff7f1d;
}

#foot .col4 .contact .email{
	overflow:hidden;
}

#foot .col4 .contact .email:before{
	font-family: FontAwesome;
	content:"\f0e0";
	padding-right:8px;
	color: #ff7f1d;
}

#foot .col4 .myebay{

}

#foot .col4 .myebay ul{
	padding:0 0 0 0px;
	list-style:none;
}

#foot .col4 .myebay ul li{
	padding-bottom: 6px;
}

#foot .col4 .myebay ul li a{
	color:#fff;
	line-height:1.4em;
	text-decoration:none;
	text-transform:uppercase;
}

#foot .col4 .myebay ul li .items:before{
	font-family: FontAwesome;
	content:"\f015";
	padding-right:10px;
	color: #ff7f1d;
}

#foot .col4 .myebay ul li .profile:before{
	font-family: FontAwesome;
	content:"\f05a";
	padding-right:10px;
	color: #ff7f1d;
}

#foot .col4 .myebay ul li .feedback:before{
	font-family: FontAwesome;
	content:"\f005";
	padding-right:10px;
	color: #ff7f1d;
}

#foot .col4 .myebay ul li .contact:before{
	font-family: FontAwesome;
	content:"\f0e0";
	padding-right:10px;
	color: #ff7f1d;
}

#foot .col4 .myebay ul li a:hover{
	text-decoration:none;
	transition: all 0.7s ease-out;
	color: #ff7f1d;
}

#foot .col4 .myebay ul li a:hover:before{
	transition: all 0.7s ease-out;
	padding-left:8px;
}

.tester{
	padding:25px 0 20px;
}

.tester a{
	background:#ff7f1d;
	color:#fff;
	text-decoration:none;
	padding:10px 25px;
	border-radius:2px;
	font:500 1em 'PT Sans Narrow', sans-serif;
}

.tester a:hover{
	text-decoration:underline;
}

@media screen and (min-width:768px){
	
	body{
		max-width:1294px;
		margin:0 auto;
	}

	#content{
		width:96%;
		margin:0 auto;
	}
	
	#header .menu-top ul{
		padding:10px 10%;
	}

	#header .menu-top ul li{
		width: 24%;
		margin: 0 0.3%;
	}

	#header .menu-top ul li a{
		border:0;
	}

	.container .police{
		padding:5px 0 0;
	}

	.container .description{
		padding:15px 36px;
	}

	.container .police .box{
		display:inline-block;
		width:24%;
		margin:10px 0.4%;
		padding: 20px 0 15px;
		border-right: 1px solid #ddd;
		border-left: 1px solid #ddd;
		border-bottom: 0;
		min-height: 170px;
	}

	.container .gallery .plusPhoto{
		width: 23%;
		padding: 5px 0.5%;
		margin: 5px 0.4%;
	}

	.container .description li:hover{
		transform:translateX(16px);
	}

	#foot .col4{
	display:inline-block;
	width: 20%;
	padding: 0 2.5% 0;
	margin:0;
	vertical-align:top;
	}

}
/* colors and borders */
.pic_gallery {
border:0px solid #888;
} /* gallery border color */
.pic_gallery .pic_sm div {
} /* thumbnail cell border */
.pic_gallery .pic_lg div {
} /* main photo cell border */
.pic_gallery .pic_sm img {
} /* thumbnail border */
.pic_gallery .pic_lg img {
} /* main photo border */
.pic_gallery .pic_set:hover .pic_sm div {
color: red;
} /* thumbnail border hover color */
.pic_gallery {
background-color:#FFFFFF;
} /* gallery background color */
.pic_gallery .pic_sm div, .pic_gallery .pic_lg div {
background-color:#fff;
} /* cell background color *//* shadows and corners */
.pic_gallery .pic_sm {
}
.pic_gallery .pic_lg {
}
.pic_gallery .pic_sm div {
} /* cell corners and shadows */
.pic_gallery .pic_lg div {
} /* cell corners and shadows */
.pic_gallery .pic_sm img {
}/* image corners and shadows */
.pic_gallery .pic_lg img {
}/* image corners and shadows *//* sizing, matting, and margins (all values interact and vary by aspect ratio and image count) */
.pic_gallery {
width:100% !important;
max-width:none;
} /* change this % for media queries */
@media all and (min-width: 600px) {
.pic_gallery {
width: 100%!important;
}
}
@media all and (min-width: 800px) {
.pic_gallery {
margin: 0 0 10px 15px;
}
}
@media all and (min-width: 1100px) {
.pic_gallery {
width: 60%!important;
margin-left: 225px !important;
}
}
.pic_gallery .pic_gal_5x1 {
width:100%;
padding-top:119.39%;
}
.pic_gallery .pic_gal_5x1 .pic_gal_cells {
width:96.96%;
height:97.46%;
} /* sets padding around entire gallery */
.pic_gallery .pic_gal_5x1 .pic_sm {
width:19.75%;
height:15.62%;
margin:0.65%;
}
.pic_gallery .pic_gal_5x1 .pic_lg {
width:98.75%;
height:82.29%;
margin:0.65%;
}
.pic_gallery .pic_gal_5x1 .pic_sm img {
max-width:83.33%;
max-height:83.33%;
} /* sets margin around thumbnail */
.pic_gallery .pic_gal_5x1 .pic_lg img {
max-width:96.83%;
max-height:96.83%;
} /* sets margin around large photo *//* structural */
.pic_gallery, .pic_gallery .gal {
position:relative;
margin:auto;
}
.pic_gallery .pic_gal_cells {
position:absolute;
left:0;
top:0;
bottom:0;
right:0;
margin:auto;
}
.pic_gallery img {
position:absolute;
width:auto;
height:auto;
left:0;
top:0;
bottom:0;
right:0;
margin:auto;
}
.pic_gallery .pic_sm {
position:relative;
overflow:hidden;
float:left;
display:block;
}
.pic_gallery .pic_lg {
position:absolute;
overflow:hidden;
display:none;
left:0%;
top:0%;
z-index:1;
}
.pic_gallery .pic_sm div, .pic_gallery .pic_lg div {
position:absolute;
left:0%;
top:0%;
right:0%;
bottom:0%;
}
.pic_gallery .pic_lg {
display:none;
}
.pic_gallery .pic_lg.pic_main {
position:relative;
display:block;
float:left;
z-index:0;
} /* turn on default large photo */
.pic_gallery .pic_set:hover .pic_sm div { /* opacity:.5; */
border:2px solid;
}
.pic_gallery .pic_set:hover .pic_lg {
display:block;
left:0%;
top:0%;
}

@media screen and (min-width:768px) and (max-width:1024px){

	#header .menu-top ul li{
		margin: 0 0.1%;
	}

	.container .police .box{
		margin:0 0.1%;
	}

	.container .gallery .plusPhoto{
		margin:0;
	}

}

@media screen and (min-width:1367px){

	.container .gallery .plusPhoto{
		margin: 5px 0.3%;
	}

	.container .police .box{
		margin: 10px 0.3%;
	}

}